html {
  height: 100%;
}
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #444444;
  border: 0px none #632a1b;
  border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
  background: #444444;
}
::-webkit-scrollbar-thumb:active {
  background: #444444;
}
::-webkit-scrollbar-track {
  background: #222222;
  border: 0px none #632a1b;
  border-radius: 0px;
}
::-webkit-scrollbar-track:hover {
  background: #222222;
}
::-webkit-scrollbar-track:active {
  background: #333333;
}
::-webkit-scrollbar-corner {
  background: transparent;
}
body{
 	font-family: 'Avenir Next';
	min-height: 100%;
	background-color:#11110f;
	background-image:url('../gfx/background-v2.jpg');
	background-position: right;
	background-repeat:no-repeat;
	background-size:cover;
}
#table{
	display:table;
	position: absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	height:100%;
	width:100%;
	background-color: rgba(0,0,0,0.3);
}
.tableCell{
	width:100%;
	height:100%;
	display:table-cell;
	vertical-align:middle;
	text-align: center;
	color:#632a1b;
}
a{
	color:#632a1b;
	text-decoration:none;
}
h1,h2,h3,h4,h5{
	width:90%;
	margin:auto;
}
.thumb{
	height:100px;
	margin-left:8px;
	margin-right:8px;
	margin-bottom:16px;
}
h1{
	font-size:40px;
	letter-spacing:14px;
	margin-bottom:6px;
	padding:0px;
}
h2{
	font-size:30px;
    letter-spacing: 2px;
    font-weight: 300;
    margin-bottom: 3px;
}
h3{
	font-weight:700;
	letter-spacing: 1px;
    margin-bottom: 12px;
}
h4{
    margin-bottom: 15px;
    font-weight: 700;
    font-size: 28px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
h5{
	margin-bottom: 15px;
    letter-spacing: 0px;
    font-size: 14px;
}
hr.subtle{
	background-color:transparent;
	max-width:300px;
	width:90%;
	margin:auto;
	border:0px;
	border-bottom:1px solid #632a1b;
	opacity:1;
	margin-bottom:5px;
}
#catalogue{
	position: absolute;
	top:10px;
	right:10px;
	z-index:2;
	border:0px;
	color:#632a1b;
	font-weight:bold;
	padding:12px;
	font-size:11px;
	letter-spacing: 0px;
}
#catalogue2{
	position: absolute;
	top: 10px;
	right: 168px;
	z-index: 2;
	border: 0px;
	color: #632a1b;
	font-weight: bold;
	padding: 12px;
	font-size: 11px;
	letter-spacing: 1px;
	border: 1px solid #632a1b;
	padding-right: 9px;
	padding-bottom: 11px;
}
#catalogue2:hover{
	color:#e2dfd7;
}

a.button{
	display:inline-block;
	font-size:12px;
	font-weight:800;
	letter-spacing:2px;
	border: 1px solid #632a1b;
	padding:12px;
	padding-bottom:11px;
	transition: all 0.3s;
	padding-right:10px;
	text-transform:uppercase;
	letter-spacing: 2px;
}
a.button:hover{
	background-color:#632a1b;
	color:#e2dfd7;
	transition: all 0.3s;
}

em{
	font-style:italic;
}
strong{
	font-weight:bold;
}
#info{
	position: absolute;
    top: 10px;
    left: 10px;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 1px;
    z-index: 2;
    font-weight: bold;
    padding: 12px;
}
footer{
	position: absolute;
	bottom:0px;
	left:0px;
	right:0px;
	font-size:8px;
	font-weight:700;
}
#newsletter{
	position: absolute;
	right:10px;
	bottom:10px;
	border-bottom: 1px solid white;
}
#socials{
	font-size:13px;
	position: absolute;
	left:10px;
	bottom:10px;
}
#socials a{
	margin-right:3px;
}
#storeOverlay, #infoOverlay{
	position: absolute;
	display:table;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	background-color:rgba(0,0,0,1);
	width:100%;
	height:100%;
	text-align:center;
	display:none;
	z-index:4;
}
.tableCell{
	text-align:center;
	vertical-align:middle;
}
#storeOverlay a.button, #infoOverlay a.button{
	margin-left:4px;
	margin-right:4px;
    margin-bottom: 10px;
}
.closeButton img{
	width:25px;
	height:25px;
}
.tableCell .closeButton{
	position: fixed;
	top:10px;
	right:10px;
}
#lightcase-info{
	display:none!important;
}
.tableCell p{
    line-height: 140%;
    font-size: 12px;
    margin-bottom: 16px;
    text-transform: uppercase;
    width: 90%;
    margin: auto;
    margin-bottom: 16px;
}

#text{
	margin-top:50px;
	margin-bottom:50px;
	width:80%;
	margin:auto;
	max-width:600px;
	text-align:left;
	height:70%;
	max-height:400px;
	overflow-y: scroll;
	overflow-x:hidden!important;
	text-transform: none!important;
    font-size: 13px;
}
#infoOverlay p{
	width:98%;
	float:left;
	text-transform: none!important;
    font-size: 13px;
}
#text p{
	text-align:left;
	margin-bottom:10px;
	line-height:140%;
	margin-right:10px;
	text-transform: none!important;
    font-size: 14px;
}
#newsletter{
	position: absolute;
	right:10px;
	border-bottom:1px solid #632a1b;
}
#submit{
	border: 1px solid #632a1b;
	border-bottom:0px;
	font-family: 'Avenir Next';
	background-color:transparent;
	color:#632a1b;
	padding:10px;
	padding-top:8px;
	padding-bottom:8px;
	font-weight:bold;
	letter-spacing:3px;
	font-size:10px;
	transition: all 0.3s;
	cursor: pointer;
	padding-right:8px;
}
#submit:hover{
	background-color:#632a1b;
	color:#e2dfd7;
	transition: all 0.3s;
}
*{
	outline:none;
}
#email{
	background-color:transparent;
	text-transform:uppercase;
	font-family: 'Avenir Next';
	letter-spacing:1px;
	padding:10px;
	padding-top:8px;
	padding-bottom:8px;
	color:#632a1b;
	border:0px;
	width:156px;
	font-weight:normal;
	font-size:10px;
}
sup{
    font-size: 10px;
    position: relative;
    top: -4px;
}
#text h5{
	text-align: left;
    width: 100%;
    margin-bottom: 8px;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 15px;
    float: left;
}
#text blockquote{
	font-style: italic;
}
#text h4{
	margin-bottom: 0px;
    font-weight: 700;
    font-size: 19px;
    letter-spacing: 2px;
    text-transform: uppercase;
    width: 100%;
    padding-top: 15px;
    float: left;
}
::placeholder{
	color:#ffffff;
	opacity:0.6;
}
#email
	font-size: 15px;
	width: 150px;
	font-style: italic;
}
#submit{
	font-family: 'Avenir Next';
	color:white;
	background-color:white;
}
@media only screen and (min-width: 823px) {
	h1{
	    font-size: 50px;
	}
	h2{
		font-size: 45px;
	}
	h3{
		font-size: 25px;
	}
	h3 sup{
		top: -7px;
	}
	h5{
		font-size:17px;
	}
	#email{
		font-size:10px;
	    width: 156px;
	}
	#submit{
		font-size:10px;
	}
	#socials{
		font-size:17px;
	}
	 #info{
    	font-size:15px;
   	    padding-top: 11px;
    }
    a.button{
   	    font-size: 15px;
    }
    #catalogue2, #catalogue{
    	font-size: 15px;
   	    padding-top: 11px;
    }
    #catalogue2{
    	right:215px;
    }
    #submit {
		font-size: 15px;
	}
	#email {
		font-size: 15px;
		width: 215px;
	}
}

